/* @override */

div#jsMenu_menu {
	width: 285px;
	background-color: rgba(255, 255, 255, 0.05);
	border: 1px solid #444;
	overflow-y: auto;
	position: absolute;
	top: 80px;
	left: 25px;
	bottom: 65px;
	min-height: 200px;
	padding: 10px;
}

#jsMenu_menu h1 {
	text-align: center;
	margin-top: 0;
	font-size: 14px;
}

#jsMenu_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}

#jsMenu_menu li+ul {
	padding-left: 15px;
}

#jsMenu_menu li {
	font-size: 11px;
	padding-bottom: 5px;
}

#jsMenu_menu span.arrow {
	width: 10px;
	height: 10px;
	display: inline-block;
	padding-right: 5px;
	background: url(/2012_gfx/disclosure_arrows.png) no-repeat;
	background-position: bottom left;
}

#jsMenu_menu li.child {
	padding-left: 15px;
}

div#jsMenu_topic {
	position: absolute;
	top: 80px;
	left: 345px;
	bottom: 80px;
	right: 25px;
	min-width: 400px;
	min-height: 200px;
}

iframe#jsMenu_topicFrame {
	border-style: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
